html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.always-display {
    display: block;
!important;
}

.center .navbar-collapse {
    display: block !important;
}

.center .navbar-toggle {
    display: none;
}

.navbar .container {
    width: 100% !important;
}

.center .navbar .container {
    padding: 0px;
}

.left .navbar-collapse {
    display: none !important;
}

/*
.left .in {
    display: block !important;
}
*/

.left .navbar-toggle {
    display: block;
}

.logo-img {
    width: 130px;
    padding-top: 7px;

}



/*.nav-img {
    width: 55px;
}*/

.nav-img {
    width: 31px;
    padding-top: 12px;
}

.center .navbar-default .navbar-nav > li > a {
    padding: 0px !important;
    text-align: center;
}

.center .navbar {
    margin-bottom: 0px;
}

.header {
    border-bottom: 1px solid #cacaca;
    border-top: 1px solid #cacaca;
}

.center .nav > li {
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    padding-top: 6px;
    height: 70px;
}

.center .nav > li:last-child {
    border-right: 1px solid #cacaca;
}

.navbar-default {
    background-color: #ffffff;
    border-color: white !important;
}

.navbar-header {
    float: right !important;
    padding-top: 9px;
}

.navbar {
    min-height: 70px;
    margin-bottom: 0px;
}

h1, .h1 {
    font-size: 32px;
    color: #f3ae46;
}

.center .navbar-nav {
    margin: 0px;
    padding: 0 !important;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
}

.btn-success {
    color: #fff;
    background-color: #959595;
    border-color: #747474;
    width: 215px;
}

.btn-success:hover, .btn-success:focus, a.btn-success:focus, a.btn-success:hover,
.btn-success:active:hover, .btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus,
.btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus, .btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #fff;
    background-color: #f79e1e;
    border-color: #f78f1e;
}

label {
    color: gray;
}

.editable-container {
    margin-bottom: 10px;
    margin-top: 3px;
}

.user-view .editable-value {
    margin-right: 0px;
}

.user-view .kv-editable-form-inline {
    padding-left: 0px !important;
}

.user-view .kv-editable-form-inline .form-control {
    width: 100%;
}

.user-view .kv-editable-inline-1 .kv-inline-open {
    margin-top: 5px;
}

.user-view .kv-editable-close {
    display: none;
}

.user-view .kv-editable-form-inline .btn-sm {
    margin: 6px 4px 0 0;
}

.user-view .btn-sm, .user-view .btn-group-sm > .btn {
    padding: 5px 8px;
}

.user-view .btn-default {
    border: none;
}

/*---------Card----------*/
.center-content {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
}

.list-item {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 10px 20px 10px 20px;
    min-height: 100px;
    padding: 0
}

.li-item {
    margin-top: 30px;
}

.fill-color {
    background-color: orange;
    min-height: 100px;
    text-align: center;
    color: white;
    font-size: 24px;
    padding-top: 10px;
}

.site-index .fill-color {
    font-size: 34px;
    padding-top: 23px;
}

.fill-color-mp {
    min-height: 130px;
    padding-top: 23px;
}

.fill-color-comp {
    min-height: 105px;
    padding-top: 23px;
}

.content {
    text-align: center;
    min-height: 100px;
    font-size: 24px;
    color: gray;
}

.padding-top-30 {
    padding-top: 30px;
}

.content-mp {
    font-size: 17px;
    padding-top: 15px;
}

.site-index {
    padding-top: 50px;
}

.button-padding {
    padding-top: 10px;
}

.center-content-login {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.center {
    text-align: center;
}

.btn-primary {
    color: #fff;
    background-color: #a4a4a4;
    border-color: #929292;
}

.user-photo {
    width: 130px;
    padding: 15px;
}

.no-padding {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.ser-row-header {
    border: 1px solid #ccc;
    padding: 0;
    color: #f3ae46;
    font-weight: bold;
}

.ser-row {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 0;
}

.ser-inner-row {
    border-right: 1px solid #ccc;
    min-height: 60px;
    vertical-align: middle;
    padding: 15px 0px;
}

.ser-inner-row-header {
    border-right: 1px solid #ccc;
    min-height: 35px;
    vertical-align: middle;
    padding: 15px 0px;
}

.green {
    color: #1aa851;
    font-weight: bold;
}

.red {
    color: #ff2a39;
    font-weight: bold;
}

.lang-select {
    border: none;
    margin-top: 20px;
}

.btn-photo {
    margin-bottom: 10px;
}

.comp-container {
    padding-top: 10px;
    padding-left: 20px;
}

.list-item .glyphicon-info-sign {
    color: grey;
}


.login-img-left {
    margin-left: 35px;
}

.login-img-right {
    margin-right: 35px;
}

.message {
    height: 75px;
    border-radius: 4px;
    border: 1px solid #dff0d8;
    margin-left: 15px;
    margin-right: 15px;
}



@media (max-width: 767px) {
    .logo-div {
        text-align: center;
    }


    .navbar-nav {
        float: none !important;
        margin: 0;
    }

    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }

    .center-content-login {
        width: 80%;
    }

}

@media (min-width: 768px) {
    .navbar-nav {
        float: none !important;
        margin: 0;
    }

    .login-img {
        margin-left: 195px;
    }
    .login-img-left {
        margin-left: 90px;
    }

    .login-img-right {
        margin-right: 190px;
    }
}

@media (max-width: 400px) {

    .fill-color {
        font-size: 20px !important;
        padding-left: 0;
        padding-right: 0;
    }

    .content-mp {
        font-size: 15px !important;
    }

    .info-btn {
        padding: 0 !important;
    }
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: #f56f6f !important;
    color: white !important;
    cursor: default;
}



.terms-container {
    height: 250px;
    overflow-y: scroll;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow-x:hidden;
    margin-bottom: 20px;
}

.selected-date {
    border-color: #8ca0eb !important;
    border-width: 2px !important;
}


.mem-input {
    width: 630px;
    height: 50px;
    font-size: 24px;
    margin-bottom: 10px;
}

.rounded {
    border-radius: 20px;
}

.orange-border, #login-form .has-success .form-control  {
    border-color: #f78f1e;
}

.login-button {
    color: #fff;
    background-color: #f79e1e;
    border-color: #f78f1e;
    width: 215px;
}